**`AMIT KUMAR`[NAME]** -NL- Vpo janghi teh distt chamba Himachal Pradesh, , -NL- **`8219614349`[PHONES_PHONE]** | **`Sharmaamit9237@gmail.com`[EMAILS_EMAIL]** -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Construction company agdpl`[EMPLOYER_COMPANY_NAME]** -NL- Jan 2018 - March 2020 -NL- **`Junior engineer supervision`[EMPLOYER_ROLE]** -NL- Site supervision, material , knowledge of lasting work , heandiing working staff -NL- . -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Ipct`[EDUCATION_INSTITUTE]** -NL- One year **`computer science`[EDUCATION_COURSE]** **`diploma`[EDUCATION_DEGREE]** -NL- 70 -NL- 2017 -NL- **`Hptsb`[EDUCATION_INSTITUTE]** -NL- **`Diploma`[EDUCATION_DEGREE]** in **`civil engineering`[EDUCATION_COURSE]** -NL- 55 -NL- 2016 -NL- **`Hpbose`[EDUCATION_INSTITUTE]** -NL- **`10th`[EDUCATION_DEGREE]** -NL- 64 -NL- 2010 -NL- **`Nios`[EDUCATION_INSTITUTE]** -NL- **`12th`[EDUCATION_DEGREE]** -NL- 54 -NL- 2014 -NL- **`IGNOU`[EDUCATION_INSTITUTE]** -NL- BA appring -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- **`Adgpl project NH 154 A`[PROJECT_TITLE]** -NL- 2 year -NL- 24 Kms road work -NL- **`PERSONAL STRENGTHS`[SKILLS_HEADING]** -NL- Hard work -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 21-07-1995 -NL- Marital Status : Single -NL- Nationality : Indian -NL- Known Languages : English Hindi state local lengauge -NL- Hobby : Plying cricket, -NL- **`AMIT KUMAR`[NAME]** -NL- 